<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Repetir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Repetir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Añadir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Añadir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Borrar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Borrar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Buscar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Buscar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Salir" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Salir.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Paste" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Paste.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Aceptar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Aceptar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Cancelar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Cancelar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Examinar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Examinar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Guardar" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Guardar.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Copy" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Copy.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="AceptarElIdiomaSeleccionado" xml:space="preserve">
    <value>Onartu hautatutako hizkuntza</value>
  </data>
  <data name="AceptarLaFontSeleccionada" xml:space="preserve">
    <value>Onartu hautatutako letra tipoa</value>
  </data>
  <data name="Actual" xml:space="preserve">
    <value>Oraingoa</value>
  </data>
  <data name="AlturaEnMetrosDelTexto" xml:space="preserve">
    <value>Testuaren altuera, metrotan</value>
  </data>
  <data name="AnadirEntidadALista" xml:space="preserve">
    <value>Gehitu entitatea zerrendara</value>
  </data>
  <data name="AplicarValoresSeleccionadosATodos" xml:space="preserve">
    <value>Aplikatu hautatutako balioak guztiei</value>
  </data>
  <data name="Atributo" xml:space="preserve">
    <value>Atributua</value>
  </data>
  <data name="AtributoARotularEnLaEtiqueta" xml:space="preserve">
    <value>Etiketan errotulatu beharreko atributua</value>
  </data>
  <data name="AtributoNoEncontrado" xml:space="preserve">
    <value>Ez da aurkitu atributua</value>
  </data>
  <data name="BuscarTxt" xml:space="preserve">
    <value>Bilatu</value>
  </data>
  <data name="BuscarSeleccionar" xml:space="preserve">
    <value>Bilatu / Hautatu</value>
  </data>
  <data name="CancelarTxt" xml:space="preserve">
    <value>Utzi</value>
  </data>
  <data name="CancelarElFormulario" xml:space="preserve">
    <value>Utzi formularioa</value>
  </data>
  <data name="Centrar" xml:space="preserve">
    <value>Zentratu</value>
  </data>
  <data name="CentrarElElementoActivoEnPantalla" xml:space="preserve">
    <value>Zentratu elementu aktiboa pantailan</value>
  </data>
  <data name="ConsultarEditar" xml:space="preserve">
    <value>Kontsultatu / Editatu</value>
  </data>
  <data name="Contiene" xml:space="preserve">
    <value>Honako hau du</value>
  </data>
  <data name="CopiarValoresSeleccionadosAlPortapapeles" xml:space="preserve">
    <value>Kopiatu hautatutako balioak arbelean</value>
  </data>
  <data name="de" xml:space="preserve">
    <value>{0}(e)tik </value>
  </data>
  <data name="Descripcion" xml:space="preserve">
    <value>Deskribapena</value>
  </data>
  <data name="DeseaGuardarLosCambiosRealizados" xml:space="preserve">
    <value>Aldaketak gorde nahi dituzu?</value>
  </data>
  <data name="DeseaGuardarTodosLosElementosSeleccionadosOSoloElActivo" xml:space="preserve">
    <value>Hautatutako elementu guztiak gorde nahi dituzu (Bai) edo aktiboa baino ez (Ez)?</value>
  </data>
  <data name="DeseaPegarEnTodosLosElementosDeTipoSeleccionados" xml:space="preserve">
    <value>Hautatutako {0} motako elementu guztietan itsatsi nahi duzu?</value>
  </data>
  <data name="DeseaPegarEnTodosLosElementosDeTipoSeleccionadosOSoloEnElActivo" xml:space="preserve">
    <value>Hautatutako {0} motako elementu guztietan itsatsi nahi duzu (Bai) edo aktiboan baino ez (Ez)?  </value>
  </data>
  <data name="DeseaRealizarElEtiquetado" xml:space="preserve">
    <value>Etiketatu egin nahi duzu?</value>
  </data>
  <data name="ElAtributoDebeSerUnValorNumerico" xml:space="preserve">
    <value>{0} atributuak zenbakia izan behar du</value>
  </data>
  <data name="ElAtributoEnElElementoGraficoNoSeCorresponde" xml:space="preserve">
    <value>Elementu grafikoko {0} atributua ez dator bat egungo datu ereduaren {1} entitateko bat berarekin.</value>
  </data>
  <data name="ElCampoDescripcionEsObligatorio" xml:space="preserve">
    <value>"Deskribapena" eremua nahitaez bete behar da.</value>
  </data>
  <data name="ElCampoExpedienteEsObligatorio" xml:space="preserve">
    <value>"Espedientea" eremua nahitaez bete behar da.</value>
  </data>
  <data name="ElCampoFechaEsObligatorio" xml:space="preserve">
    <value>"Data" eremua nahitaez bete behar da.</value>
  </data>
  <data name="ElCampoProveedorEsObligatorio" xml:space="preserve">
    <value>"Hornitzailea" eremua nahitaez bete behar da.</value>
  </data>
  <data name="ElCampoTituloEsObligatorio" xml:space="preserve">
    <value>"Izenburua" eremua nahitaez bete behar da.</value>
  </data>
  <data name="ElDibujoNoContieneEntidadesDelTipoSeleccionado" xml:space="preserve">
    <value>Marrazkiak ez du hautatutako motako entitaterik</value>
  </data>
  <data name="ElDominioEnElFicheroXSDNoTieneValores" xml:space="preserve">
    <value>XSD fitxategiko {0} domeinuak ez du baliorik.</value>
  </data>
  <data name="ElFicheroXSDNoHaSidoCargado" xml:space="preserve">
    <value>Ez da kargatu XSD fitxategia</value>
  </data>
  <data name="EliminarDeLaLista" xml:space="preserve">
    <value>Ezabatu zerrendatik</value>
  </data>
  <data name="EmpiezaPor" xml:space="preserve">
    <value>Honela hasten da</value>
  </data>
  <data name="Entidad" xml:space="preserve">
    <value>Entitatea</value>
  </data>
  <data name="ErrorExtrayendoElementosDelFichero" xml:space="preserve">
    <value>Errorea fitxategitik elementuak erauztean</value>
  </data>
  <data name="ErrorInesperado" xml:space="preserve">
    <value>Ustekabeko errorea</value>
  </data>
  <data name="EsIgualA" xml:space="preserve">
    <value>Berdina da</value>
  </data>
  <data name="EsMayorQue" xml:space="preserve">
    <value>Handiagoa da</value>
  </data>
  <data name="EsMenorQue" xml:space="preserve">
    <value>Hau baino txikiagoa da</value>
  </data>
  <data name="Estilo" xml:space="preserve">
    <value>Estiloa</value>
  </data>
  <data name="Etiquetado" xml:space="preserve">
    <value>Etiketatzea</value>
  </data>
  <data name="Expediente" xml:space="preserve">
    <value>Espedientea</value>
  </data>
  <data name="ExportarAGML" xml:space="preserve">
    <value>Esportatu GMLra</value>
  </data>
  <data name="Fecha" xml:space="preserve">
    <value>Data</value>
  </data>
  <data name="FicheroGMLAGenerar" xml:space="preserve">
    <value>Sortu beharreko GML fitxategia</value>
  </data>
  <data name="FicherosGMLTodosLosFicheros" xml:space="preserve">
    <value>GML fitxategiak (*.gml)|*.gml| Fitxategi guztiak (*.*)|*.*</value>
  </data>
  <data name="FontAUtilizar" xml:space="preserve">
    <value>Erabili beharreko letra tipoa</value>
  </data>
  <data name="GuardarTxt" xml:space="preserve">
    <value>Gorde</value>
  </data>
  <data name="GuardarLosCambios" xml:space="preserve">
    <value>Gorde aldaketak</value>
  </data>
  <data name="Idioma" xml:space="preserve">
    <value>Hizkuntza</value>
  </data>
  <data name="ImportarDeGML" xml:space="preserve">
    <value>Inportatu GMLtik</value>
  </data>
  <data name="IrAlAnterior" xml:space="preserve">
    <value>Joan aurrekora</value>
  </data>
  <data name="IrAlPrimero" xml:space="preserve">
    <value>Joan lehenengora</value>
  </data>
  <data name="IrAlSiguiente" xml:space="preserve">
    <value>Joan hurrengora</value>
  </data>
  <data name="IrAlUltimo" xml:space="preserve">
    <value>Joan azkenekora</value>
  </data>
  <data name="LaEntidadNoTieneAtributoDeGeometria" xml:space="preserve">
    <value>{0} entitateak ez du geometria atributurik</value>
  </data>
  <data name="LaEntidadNoTieneTipoDeGeometria" xml:space="preserve">
    <value>{0} entitateak ez du geometria motarik</value>
  </data>
  <data name="LaEntidadTieneUnTipoDeGeometriaInvalido" xml:space="preserve">
    <value>{0} entitatearen geometria mota baliogabea da.</value>
  </data>
  <data name="LaGeometriaNoEstaSoportada" xml:space="preserve">
    <value>{0} geometria baliogabea da </value>
  </data>
  <data name="LasEntidadesSeleccionadasNoPertenecenAlInventario" xml:space="preserve">
    <value>Hautatutako entitateak ez daude inbentarioan</value>
  </data>
  <data name="LaVariableDeEntornoGMLCDIRNoEstaDefinida" xml:space="preserve">
    <value>Ez dago definituta GMLC_DIR ingurune aldagaia</value>
  </data>
  <data name="LaVersionDelFicheroCADDifiere" xml:space="preserve">
    <value>{0} CAD fitxategiaren bertsioa eta {1} XDS fitxategiarena ezberdinak dira eta erroreak gerta litezke, edo informazioa hondatu. XDS fitxategia kargatzea onartu nahi duzu?</value>
  </data>
  <data name="ListaDeEntidadesAEtiquetar" xml:space="preserve">
    <value>Etiketatu beharreko entitateen zerrenda</value>
  </data>
  <data name="ListaDeIdiomasSoportados" xml:space="preserve">
    <value>Baliozkoak diren hizkuntzen zerrenda</value>
  </data>
  <data name="MuestraDeEstiloSeleccionado" xml:space="preserve">
    <value>Hautatutako estiloaren lagina</value>
  </data>
  <data name="NoEsIgualA" xml:space="preserve">
    <value>Ezberdina da</value>
  </data>
  <data name="NoExisteElTemplate" xml:space="preserve">
    <value>{0} txantiloia ez da existitzen</value>
  </data>
  <data name="NoExisteLaDefinicionDeLaEntidad" xml:space="preserve">
    <value>{0} entitatearen definizioa ez da existitzen</value>
  </data>
  <data name="NoHayDefinidasCategoriasEnElFicheroXSD" xml:space="preserve">
    <value>Ez da definitu kategoriarik XSD fitxategian</value>
  </data>
  <data name="NoHayDefinidasEntidadesParaLaCategoria" xml:space="preserve">
    <value>Ez da definitu entitaterik {0} kategoriarako </value>
  </data>
  <data name="NoHayElementosQueSalvar" xml:space="preserve">
    <value>Ez dago elementurik gordetzeko</value>
  </data>
  <data name="NoHayEntidadesSeleccionadasParaEtiquetar" xml:space="preserve">
    <value>Ez da hautatu entitaterik etiketatzeko</value>
  </data>
  <data name="NoPudoLeerElemento" xml:space="preserve">
    <value>Ezin izan da {0} elementua irakurri</value>
  </data>
  <data name="NoSeEncontraronAtributosParaEnElFicheroGML" xml:space="preserve">
    <value>Ez da aurkitu {0}-(e)rako atributurik GML fitxategian </value>
  </data>
  <data name="NoSeEncontraronAtributosParaLaEntidad" xml:space="preserve">
    <value>Ez da aurkitu {0} entitaterako atributurik</value>
  </data>
  <data name="NoSeEncontraronCoincidentesConLosCriteriosIndicados" xml:space="preserve">
    <value>Ez da aurkitu adierazitako irizpideen araberako emaitzarik</value>
  </data>
  <data name="NoSeEncontraronElementosSegunEseCriterio" xml:space="preserve">
    <value>Ez da aurkitu irizpide horren araberako elementurik.</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDeClaveEnElFicheroXSD" xml:space="preserve">
    <value>Ez da aurkitu gakoaren definizioa XSD fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDeIdiomasEnElFicheroXSD" xml:space="preserve">
    <value>Ez da aurkitu hizkuntzen definizioa XSD fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoDescripcionEnElFicheroGML" xml:space="preserve">
    <value>Ez da aurkitu "Deskribapena" metadatuaren definizioa GML fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoExpedienteEnElFicheroGML" xml:space="preserve">
    <value>Ez da aurkitu "Espedientea" metadatuaren definizioa GML fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoFechaEnElFicheroGML" xml:space="preserve">
    <value>Ez da aurkitu "Data" metadatuaren definizioa GML fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoProveedorEnElFicheroGML" xml:space="preserve">
    <value>Ez da aurkitu "Hornitzailea" metadatuaren definizioa GML fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDelMetadatoTituloEnElFicheroGML" xml:space="preserve">
    <value>Ez da aurkitu "Izenburua" metadatuaren definizioa GML fitxategian</value>
  </data>
  <data name="NoSeEncontroLaDefinicionDeVersionEnElFicheroXSD" xml:space="preserve">
    <value>Ez da aurkitu bertsioaren definizioa XSD fitxategian</value>
  </data>
  <data name="NoSeEncontroUnaEntidadRequerida" xml:space="preserve">
    <value>Ez da aurkitu /gml:FeatureCollection/gml:featureMember behar duen entitaterik GML fitxategian</value>
  </data>
  <data name="NoSeEncuentraElDominioDeLaEntidad" xml:space="preserve">
    <value>Ez da aurkitu {0} entitatearen {1} domeinua</value>
  </data>
  <data name="NoSeHaAbiertoElFicheroDeConfiguracion" xml:space="preserve">
    <value>Ez da ireki konfigurazio fitxategia</value>
  </data>
  <data name="NoSeHaDefinidoLaVariableDeConfiguracionDirectorioGMLC" xml:space="preserve">
    <value>Ez da definitu konfigurazio aldagaia: DirectorioGMLC</value>
  </data>
  <data name="NoSePuedenDeterminarLosValoresDeLosSubtiposDeLaEntidad" xml:space="preserve">
    <value>Ezin dira zehaztu {0} entitatearen azpimotaren balioak</value>
  </data>
  <data name="NoSeSeleccionaronEntidadesAEtiquetar" xml:space="preserve">
    <value>Ez da hautatu etiketatu beharreko entitaterik</value>
  </data>
  <data name="NoSeSeleccionaronEntidadesQueConsultar" xml:space="preserve">
    <value>Ez da hautatu kontsultatzeko entitaterik</value>
  </data>
  <data name="Pegar" xml:space="preserve">
    <value>Itsatsi</value>
  </data>
  <data name="PegarValoresDelPortapapeles" xml:space="preserve">
    <value>Itsatsi arbeleko balioak</value>
  </data>
  <data name="PlaceNextPoint" xml:space="preserve">
    <value>Hurrengo puntua kokatu :</value>
  </data>
  <data name="Proveedor" xml:space="preserve">
    <value>Hornitzailea</value>
  </data>
  <data name="RealizarElEtiquetado" xml:space="preserve">
    <value>Etiketatu</value>
  </data>
  <data name="Resaltar" xml:space="preserve">
    <value>Nabarmendu</value>
  </data>
  <data name="ResaltarElElementoActivoEnPantalla" xml:space="preserve">
    <value>Nabarmendu elementu aktiboa pantailan</value>
  </data>
  <data name="SalirTxt" xml:space="preserve">
    <value>Irten</value>
  </data>
  <data name="SalirDelFormulario" xml:space="preserve">
    <value>Irten formulariotik</value>
  </data>
  <data name="SeCrearaElNivelCorrespondiente" xml:space="preserve">
    <value>Dagokion maila sortuko da.</value>
  </data>
  <data name="SeleccionarEntidad" xml:space="preserve">
    <value>Hautatu entitatea</value>
  </data>
  <data name="SeleccionarUnaEntidadParaIncluirEnLaLista" xml:space="preserve">
    <value>Hautatu entitate bat, zerrendan sartzeko</value>
  </data>
  <data name="SeleccionarUnEstiloDeTexto" xml:space="preserve">
    <value>Hautatu testu estilo bat</value>
  </data>
  <data name="SeleccionDeColor" xml:space="preserve">
    <value>Kolorea hautatzea</value>
  </data>
  <data name="SeleccionDeFont" xml:space="preserve">
    <value>Letra tipoa hautatzea</value>
  </data>
  <data name="SeleccionDelTextoEnCursiva" xml:space="preserve">
    <value>Letra etzaneko testua hautatzea</value>
  </data>
  <data name="SeleccionDeTextoEnNegrita" xml:space="preserve">
    <value>Letra lodiko testua hautatzea</value>
  </data>
  <data name="SeleccionDeTextoSubrayado" xml:space="preserve">
    <value>Azpimarratutako testua hautatzea</value>
  </data>
  <data name="SeleccioneLaUbicacionOEscapeParaCancelar" xml:space="preserve">
    <value>Hautatu kokalekua(k) edo, uzteko, sakatu "Ihes" tekla:</value>
  </data>
  <data name="SeUsaraElTemplateDefault" xml:space="preserve">
    <value>Default txantiloia erabiliko da.</value>
  </data>
  <data name="SufijoAAnadirALaEntidad" xml:space="preserve">
    <value>Entitateari gehitu beharreko atzizkia, errotulazio geruzaren izena osatzeko  </value>
  </data>
  <data name="SufijoDestino" xml:space="preserve">
    <value>Helburuaren atzizkia</value>
  </data>
  <data name="TerminaEn" xml:space="preserve">
    <value>Honela amaitzen da</value>
  </data>
  <data name="TipoNoSoportado" xml:space="preserve">
    <value>{0} Mota baliogabea da.</value>
  </data>
  <data name="Titulo" xml:space="preserve">
    <value>Izenburua</value>
  </data>
  <data name="TotalNumberOfItems" xml:space="preserve">
    <value>Elementu kopuru guztizkoa</value>
  </data>
  <data name="VersionesDiferentes" xml:space="preserve">
    <value>Bertsio ezberdinak</value>
  </data>
  <data name="EsMayorOIgualQue" xml:space="preserve">
    <value>Handiagoa edo berdina da</value>
  </data>
  <data name="EsMenorOIgualQue" xml:space="preserve">
    <value>Txikiagoa edo berdina da</value>
  </data>
  <data name="PoligonoMalFormado" xml:space="preserve">
    <value>Poligonoa gaizki osatuta dago; ezin izan zaio marrazkiari gehitu.</value>
  </data>
  <data name="PuntoInicialDeLaLinea" xml:space="preserve">
    <value>Lerroaren hasierako puntua:</value>
  </data>
  <data name="SiguientePuntoODeshacer" xml:space="preserve">
    <value>Hurrengo puntua edo [Desegin]:</value>
  </data>
  <data name="EspecificacionDeRangosIncorrecta" xml:space="preserve">
    <value>Tarteak gaizki zehaztuta daude</value>
  </data>
  <data name="AgregadoDeIslas" xml:space="preserve">
    <value>Uharteak gehitzea…</value>
  </data>
  <data name="ContornoDelPoligono" xml:space="preserve">
    <value>Poligonoaren ingurua…</value>
  </data>
  <data name="UnaOVariasDeLasEntidadesSeleccionadas" xml:space="preserve">
    <value>Hautatutako entitate bat edo batzuk inbentarioaren geruza batean daude, baina ez dira inbentariokoak. Gehitu nahi dituzu?</value>
  </data>
  <data name="Atributos" xml:space="preserve">
    <value>Atributuak</value>
  </data>
  <data name="Combinaciones" xml:space="preserve">
    <value>Konbinazioak</value>
  </data>
  <data name="Cualitativo" xml:space="preserve">
    <value>Kualitatiboa</value>
  </data>
  <data name="Cuantitativo" xml:space="preserve">
    <value>Kuantitatiboa</value>
  </data>
  <data name="GenerarTematico" xml:space="preserve">
    <value>Sortu mapa tematikoa</value>
  </data>
  <data name="Rangos" xml:space="preserve">
    <value>Tarteak</value>
  </data>
  <data name="Dibujar" xml:space="preserve">
    <value>Marraztu</value>
  </data>
  <data name="Inventario" xml:space="preserve">
    <value>Inbentarioa</value>
  </data>
  <data name="Tematicos" xml:space="preserve">
    <value>Tematikoak</value>
  </data>
  <data name="NoSePuedeImportarA2d" xml:space="preserve">
    <value>GML fitxategi bat ezin da MicroStation-eko 2D fitxategi batera inportatu</value>
  </data>
  <data name="Acerca_De" xml:space="preserve">
    <value>GMLC-ri buruz</value>
  </data>
  <data name="FicheroConfigGmlError" xml:space="preserve">
    <value>GML esportazioa egiteko ez da konfigurazio fitxategirik zehaztu</value>
  </data>
  <data name="ConfiguracionGML" xml:space="preserve">
    <value>Konfigurazioa:</value>
  </data>
  <data name="OpenDocArchivoNoEncontrado" xml:space="preserve">
    <value>Ez da aurkitu ireki behar den artxiboa</value>
  </data>
  <data name="abrirFichero" xml:space="preserve">
    <value>abrirFichero</value>
    <comment>Indica la acción de abrir fichero</comment>
  </data>
  <data name="abrirFichero_Abrir" xml:space="preserve">
    <value>Artxiboa ireki</value>
    <comment>Tooltip para la apertura del archivo</comment>
  </data>
  <data name="abrirFichero_Seleccionar" xml:space="preserve">
    <value>Artxiboa aukeratu</value>
    <comment>Tooltip para la selección del archivo</comment>
  </data>
  <data name="ConsultarSinDatos" xml:space="preserve">
    <value>Aukeratutako inbentarioaren entitaterik ez dago edo {0} elementu baino gehiago marrazkian aukeratu dira.</value>
    <comment>Mensaje mostrado en el control de consultas cuando no hay datos.</comment>
  </data>
  <data name="ConsultaDesactivada" xml:space="preserve">
    <value>Auto-kontsulta ez dago prestatuta</value>
    <comment>Mensaje mostrado mientras la autoconsulta no se encuentre habilitada.</comment>
  </data>
  <data name="Habilitar" xml:space="preserve">
    <value>Gaitu</value>
    <comment>Check de habilitar el control de auto-consulta</comment>
  </data>
</root>